Subject: RE: RE: Latest MPLS Ping draft...

From: "David Allan" <[email-masked]>
Date: Fri, 1 Nov 2002 02:18:02 -0500

Hi Kireeti:

Don't know if we closed on a few items...or just got busy ;-)

1) TTL decrements to zero - if LSP ping not on top label (uniform model),
discard message (Y/N)

2) Sequence number - repeated issue of same or always monotonically increase

3) Definition of FEC - if different from MPLSARCH then define?

cheers
Dave